/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	border          :   0.00pt none #000080;
	}
.cc26               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc27               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc28               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc30               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,870.75pt,2.25pt,0.00pt);
	}
.cc31               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc32               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc33               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc34               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e29            { /* 11bulevar004013.gif */
	background      : transparent url(11bulevar004013.gif) no-repeat top left;
	position        : absolute;
	left            : 258.00pt;
	top             : 426.75pt;
	width           : 642.00pt;
	height          :1213.50pt;
	}
span#e28            { /* 11bulevar001012.jpg */
	background      : transparent url(11bulevar001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 371.25pt;
	width           : 255.00pt;
	height          :  35.25pt;
	}
div#e27             {
	position        : absolute;
	left            : 110.25pt;
	top             : 378.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e26             { /* Traductor */
	position        : absolute;
	left            :   8.25pt;
	top             : 378.75pt;
	width           :  81.00pt;
	height          :  26.25pt;
	}
img#e25             { /* 11bulevar003012.jpg */
	position        : absolute;
	left            :  12.75pt;
	top             :1350.75pt;
	width           : 864.75pt;
	height          : 266.25pt;
	}
span#e24            { /* 11bulevar004011.gif */
	background      : transparent url(11bulevar004011.gif) no-repeat top left;
	position        : absolute;
	left            : 299.25pt;
	top             : 456.00pt;
	width           : 585.75pt;
	height          :  39.00pt;
	}
div#e23             { /* SARTENES  */
	position        : absolute;
	left            : 333.00pt;
	top             : 456.75pt;
	width           : 375.00pt;
	height          :  44.25pt;
	}
div#e22             { /* Chorizo, patatas y huevo... */
	position        : absolute;
	left            : 335.25pt;
	top             : 566.25pt;
	width           : 453.75pt;
	height          : 220.50pt;
	}
span#e21            { /* 11bulevar004010.gif */
	background      : transparent url(11bulevar004010.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1664.25pt;
	width           : 870.75pt;
	height          :   2.25pt;
	}
span#e20            { /* 11bulevar004009.gif */
	background      : transparent url(11bulevar004009.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1806.75pt;
	width           : 870.75pt;
	height          :   2.25pt;
	}
img#e19             { /* 11bulevar001006.jpg */
	position        : absolute;
	left            : 464.25pt;
	top             :1705.50pt;
	width           : 420.75pt;
	height          :  48.75pt;
	}
img#e18             { /* 11bulevar001005.jpg */
	position        : absolute;
	left            : 435.75pt;
	top             :1756.50pt;
	width           : 451.50pt;
	height          :  44.25pt;
	}
div#e17             { /* 6,60 €\ \\ \\ \6,60 €\ \... */
	position        : absolute;
	left            : 758.25pt;
	top             : 566.25pt;
	width           : 123.00pt;
	height          : 220.50pt;
	}
img#e16             { /* 11bulevar002006.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 900.00pt;
	height          : 277.50pt;
	}
div#e15             {
	position        : absolute;
	left            : 825.00pt;
	top             :   4.50pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
img#e14             { /* 11bulevar001014.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 291.75pt;
	width           : 899.25pt;
	height          :  67.50pt;
	}
img#e13             { /* 11bulevar002005.jpg */
	position        : absolute;
	left            : 561.75pt;
	top             : 305.25pt;
	width           : 336.75pt;
	height          :  44.25pt;
	}
img#e12             { /* 11bulevar004006.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 487.50pt;
	width           : 255.75pt;
	height          :  34.50pt;
	}
span#e11            { /* 11bulevar004005.gif */
	background      : transparent url(11bulevar004005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 544.50pt;
	width           : 260.25pt;
	height          :  34.50pt;
	}
div#e10             { /* Bocadillos */
	position        : absolute;
	left            :  14.25pt;
	top             : 490.50pt;
	width           : 228.75pt;
	height          :  30.00pt;
	}
div#e9              { /* Sartenes */
	position        : absolute;
	left            :  12.75pt;
	top             : 548.25pt;
	width           : 227.25pt;
	height          :  30.00pt;
	}
img#e8              { /* 11bulevar004004.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 601.50pt;
	width           : 255.75pt;
	height          :  34.50pt;
	}
img#e7              { /* 11bulevar004003.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 658.50pt;
	width           : 255.75pt;
	height          :  34.50pt;
	}
div#e6              { /* Cazuelas */
	position        : absolute;
	left            :  14.25pt;
	top             : 604.50pt;
	width           : 228.75pt;
	height          :  30.00pt;
	}
div#e5              { /* Hamburguesas */
	position        : absolute;
	left            :  12.75pt;
	top             : 662.25pt;
	width           : 227.25pt;
	height          :  30.00pt;
	}
img#e4              { /* 11bulevar004002.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 714.75pt;
	width           : 255.75pt;
	height          :  34.50pt;
	}
div#e3              { /* Otros */
	position        : absolute;
	left            :  12.75pt;
	top             : 718.50pt;
	width           : 227.25pt;
	height          :  30.00pt;
	}
img#e2              { /* 11bulevar004001.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 432.00pt;
	width           : 255.75pt;
	height          :  34.50pt;
	}
div#e1              { /* Raciones */
	position        : absolute;
	left            :  14.25pt;
	top             : 435.00pt;
	width           : 228.75pt;
	height          :  30.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
